# translation of libkickermenu_prefmenu.po to Nederlands
# Copyright (C) 2005 Free Software Foundation, Inc.
# Rinse de Vries <rinsedevries@kde.nl>, 2005.
#
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2005-02-10 00:00+0100\n"
"Last-Translator: Rinse de Vries <rinsedevries@kde.nl>\n"
"Language-Team: Nederlands <kde-i18n-nl@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.9.1\n"

#: prefmenu.cpp:48
msgid "Settings"
msgstr "Instellingen"

#: prefmenu.cpp:288
msgid "Control Center"
msgstr "Configuratiecentrum"

#: prefmenu.cpp:307
msgid "No Entries"
msgstr "Geen ingangen"
